<div class="card bg-base-100 shadow-xl">
    <div class="card-body">
        <h2 class="card-title">รายชื่อสมาชิก</h2>
        <p>รายชื่อสมาชิกทั้งหมดในระบบ</p>
        <!-- Table -->
        <app-user-table />
    </div>
</div>
